CVE-1999-0430
CVSS5.0
发布时间 :1999-03-01 00:00:00
修订时间 :2008-09-09 08:34:31
NMCO    

[原文]Cisco Catalyst LAN switches running Catalyst 5000 supervisor software allows remote attackers to perform a denial of service by forcing the supervisor module to reload.


[CNNVD]Cisco Catalyst交换机远程拒绝服务攻击漏洞(CNNVD-199903-011)

        
        Cisco Catalyst是Cisco公司开发的广泛使用的交换机产品。
        某些版本的Cisco Catalyst交换机管理软件实现上存在漏洞,远程攻击者可以利用此漏洞对交换机进行拒绝服务攻击。
        远程攻击者有可能连接到受影响的交换机的TCP 7161端口,引发管理模块重新加载,此时交换机不会转发报文,虽然交换机过后可自动恢复并转发报文,但攻击者可以持续攻击,形成拒绝服务攻击。
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:cisco:catalyst_5xxx_supervisor_software:2.1.502Cisco Catalyst 5xxx supervisor software 2.1.502
cpe:/a:cisco:catalyst_5xxx_supervisor_software:2.1.501Cisco Catalyst 5xxx supervisor software 2.1.501
cpe:/a:cisco:catalyst_29xx_supervisor_software:2.1.5Cisco Catalyst 29xx supervisor software 2.1.5
cpe:/a:cisco:catalyst_5xxx_supervisor_software:2.1.5Cisco Catalyst 5xxx supervisor software 2.1.5
cpe:/a:cisco:catalyst_29xx_supervisor_software:2.1.501Cisco Catalyst 29xx supervisor software 2.1.501
cpe:/a:cisco:catalyst_12xx_supervisor_software:4.29Cisco Catalyst 12xx supervisor software 4.29
cpe:/a:cisco:catalyst_5xxx_supervisor_software:1.0Cisco Catalyst 5xxx supervisor software 1.0
cpe:/a:cisco:catalyst_29xx_supervisor_software:2.1.502Cisco Catalyst 29xx supervisor software 2.1.502
cpe:/a:cisco:catalyst_29xx_supervisor_software:1.0Cisco Catalyst 29xx supervisor software 1.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0430
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0430
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199903-011
(官方数据源) CNNVD

- 其它链接及资源

http://www.osvdb.org/1103
(UNKNOWN)  OSVDB  1103

- 漏洞信息

Cisco Catalyst交换机远程拒绝服务攻击漏洞
中危 未知
1999-03-01 00:00:00 2005-05-02 00:00:00
远程  
        
        Cisco Catalyst是Cisco公司开发的广泛使用的交换机产品。
        某些版本的Cisco Catalyst交换机管理软件实现上存在漏洞,远程攻击者可以利用此漏洞对交换机进行拒绝服务攻击。
        远程攻击者有可能连接到受影响的交换机的TCP 7161端口,引发管理模块重新加载,此时交换机不会转发报文,虽然交换机过后可自动恢复并转发报文,但攻击者可以持续攻击,形成拒绝服务攻击。
        

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 不要为有问题的交换机分配IP。
        * 设置相关防火墙的规则,不允许不可信的IP连接访问交换机。
        厂商补丁:
        Cisco
        -----
        Cisco已经为此发布了一个安全公告(CI-99.03)以及相应补丁:
        CI-99.03:Cisco Catalyst Supervisor Remote Load
        链接:
        补丁下载:
        
        http://www.cisco.com

- 漏洞信息

1103
Cisco Catalyst Supervisor Remote Reload DoS
Remote / Network Access Denial of Service
Loss of Availability

- 漏洞描述

Catalyst Supervisor software contains a flaw that may allow a remote denial of service. The issue is triggered when an attacker sends specially crafted packets to port 7161, and will result in loss of availability for the device.

- 时间线

1999-03-24 1999-03-24
Unknow Unknow

- 解决方案

For Catalyst 29xx and 5xxx, upgrade to version 2.1(6) or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds. For Catalyst 12xx, upgrade to version 4.30 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站